We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

Pytanie


slawqo
29-07-2011, 13:29
Na wszystkich serwerach wirtualnych jest PHP w wersji 5.2 i 5.3 oraz baza danych MySQL 5.1 (lub 5.0) więc to nie powinno byc problemem. Więcej informacji na temat tego jakie moduły PHP są dostępne i w jakich wersjach znajdziesz na stronach:
http://perso.ovh.net/infos/ i
http://pro.ovh.net/infos/

tsw
29-07-2011, 10:18
pisz na pomoc@ovh.pl ,

Boruta
29-07-2011, 10:08
Witam!
Ja z takim zapytaniem ponieważ chciałbym kupić u Państwa domenę .pl , ale nie wiem czy będzie mi działać forum Mybb, ponieważ nie chce wydać ok 100-150 zł na to ze nie będzie mi działać. Jesli mogliby państwo podac co oferujecie w Personal i Pro (hosting).



Tutaj sa minimalne wymagania Mybb:
  • PHP w wersji minimum 5.1 lub wyższej
  • baza danych MySQL w wersji minimum 4.0, baza danych PostgreSQL lub baza danych SQLite


Dziękuje i Pozdrawiam